{
    "dc_identifier": "nl.gm0784.2c.2012.2272512-5",
    "dc_title": "Gemeenteraad 2012-02-01 - Raadsvoorstel inzake vaststellen Verordening op de vertrouwenscommissie 2012",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gilze en Rijen op 2012-02-01. Onderdeel: Raadsvoorstel inzake vaststellen Verordening op de vertrouwenscommissie 2012.",
    "dc_source": "https://gilzeenrijen.notubiz.nl/vergadering/134737",
    "dc_publisher": "gm0784",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2012-02-01",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Gilze En Rijen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gilze En Rijen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0784.2c.2012.2272512-5",
    "dc_externalIdentifier": "2272537",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-02-01",
    "foi_meetingNumber": "2272512",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0784.2c.2012.2272512-5.doc.1",
            "dc_title": "Raadsvoorstel vertrouwenscommissie",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1626364/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2012.2272512-5.doc.2",
            "dc_title": "Raadsbesluit vertrouwenscommissie",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1626365/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2012.2272512-5.doc.3",
            "dc_title": "1 februari 2012 bandopname agendapunten 1 tot en met 4",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1626366/1"
        }
    ]
}